/* CUSTOM CSS */

section.min-display-height {
    min-height: 100vh;
}

.overlay-dark {
	background-color: rgba(28, 28, 28, 0.8);
	position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.overlay-dark .title-demo {
	font-family: 'Playfair Display', serif;
	color: rgba(255, 255, 255, 0.7);
	border: 1px solid rgba(185, 149, 33, 0.5);
	text-align: center;
    padding: 40px;
	text-transform: uppercase;
}

.overlay-light {
	background-color: rgba(224, 224, 224, 0.9);
	position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.overlay-light .title-demo {
	font-family: 'Playfair Display', serif;
	color: rgba(28, 28, 28, 0.8);
	border: 1px solid rgba(185, 149, 33, 1);
	text-align: center;
    padding: 40px;
	text-transform: uppercase;
}

.fill-section {
	position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.txt-small {
	font-size: 10px;
}

.tech-list {
	
}
.tech-list h6 {
	font-family: 'Playfair Display', serif;
	color: rgba(255, 255, 255, 0.25);
}
.tech-list ul {
	list-style: none;
    padding-left: 0;
}
.tech-list ul li {
	font-family: 'Roboto', sans-serif;
    display: inline-block;
    border: 1px solid rgba(185, 149, 33, 0.5);
    padding: 1px 9px;
    margin: 0 5px 10px 0;
    color: rgba(255, 255, 255, 0.7);
	    
}


/* CUSTOM SIDEBAR FIRST COLUMN */
.box-destacado-dark {
	border: 1px solid rgba(255, 255, 255, 1);
	padding: 20px;
	background-color: rgba(0, 0, 0, 0.3);
}
.box-destacado-dark p {
	margin: 0;
	color: rgba(255, 255, 255, 0.7);
}

.sidebar-part2 .sidebar-middle {
    height: 100%;
    padding: 0;
}
.sidebar-part2 .sidebar-middle-menu {
    display: block;
}
.sidebar-part2 nav.navbar.bootsnav {
    height: 100%;
}
.sidebar-part2 .sidebar-middle .sidebar-middle-menu .nav {
    height: 100% !important;
    margin-bottom: 0;
}
@media (max-width: 991px) {
    header .sidebar-part2 nav.navbar.bootsnav ul li.active > a {
        color: #b49638 !important;
    }
}

/* CUSTOM SIDEBAR SECOND COLUMN */
.sidebar-part2 nav.navbar.bootsnav li.dropdown ul.dropdown-menu {
    padding: 0
}
.sidebar-part2 nav.navbar.bootsnav li.dropdown ul.dropdown-menu { width: 290px; }
header .sidebar-part2 nav.navbar.bootsnav ul li ul li.dropdown {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li a {
    color: #666;
}
nav.navbar.bootsnav li.dropdown ul.dropdown-menu > li a .fas {
    right: 0;
}
header .sidebar-part2 nav.navbar.bootsnav ul li.dropdown > a.active {
    color: #b49638;
    font-weight: 600
}




#menuOverlay {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: rgba(28, 28, 28, 0.8);
    z-index: 999;
    top: 0;
}
#menuOverlay.showMenuOverlay {
    display: block;
}

@media (max-width: 991px) {
    #menuOverlay {
        top: 50px;
    }
}


.clientes.portfolio-grid .grid-item figure .portfolio-img img {
    padding: 30px;
    background-color: white;
}

.bg-extra-dark-gray p {
    color: white;
}

